Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:27:37 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nawra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawra Bot:  Hi Nawra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97332096688            05:39 PM, 31st May                   Fatma                   Hi Nawra, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:39 PM, 31st May                     nawra                    Hello           05:40 PM, 31st May                     nawra                    I asked for a refund           05:40 PM, 31st May                     nawra                    And aramex already delivered to your warehouse science 25/5           05:41 PM, 31st May                     nawra                    But i still didn’t get a refund           05:41 PM, 31st May                     nawra                    Since *           05:41 PM, 31st May                   Fatma                   Could you please share your order number so that I can assist you further?           05:41 PM, 31st May                     nawra                    7461918524           05:42 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:43 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:44 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:44 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649617